.featured-posts-wrap{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-flow: nowrap;
}  

.layout-row.ungated .resource__item {
	-ms-flex-preferred-size: 30%;
    flex-basis: 30%;
	display:block;
}
.layout-row.ungated .post-details{
	    padding: 2em;
    padding-bottom: 3em;
    height: 65%;
}
.layout-row.ungated .post-details-wrap{
	padding:0;
}
.layout-row.ungated .resource__item .post-details, .layout-row.ungated .resource__item .post-thumbnail, .layout-row.ungated .resource__item .post-thumbnail img{
	width:100%;
	display:block;
}
.ungated p.brief {
	text-align:center;
}
.ungated .post-details h3 {
    font-weight: 600;
    font-size: 1.625em;
	text-align:center;
}
.ungated .post-details h6 {
    font-size: 1em;
    margin-bottom: .5em;
	text-align:center;
	color:#FF7F31;
}
.ungated .link-text{
	text-align:center;
}
.ungated .link-text span{
	font-weight:600;
	display:inline-block;
	padding:0 40px;
	background:transparent url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2216.75%22%20height%3D%2211.342%22%20viewBox%3D%220%200%2016.75%2011.342%22%3E%0D%0A%20%20%3Cg%20id%3D%22arrow-blue-right%22%20transform%3D%22translate%28-299.954%20-438.027%29%22%3E%0D%0A%20%20%20%20%3Cpath%20id%3D%22Path_63%22%20data-name%3D%22Path%2063%22%20d%3D%22M310.814%2C438.558l5.141%2C5.141-5.141%2C5.141%22%20fill%3D%22none%22%20stroke%3D%22%2300203a%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221.5%22/%3E%0D%0A%20%20%20%20%3Cline%20id%3D%22Line_3%22%20data-name%3D%22Line%203%22%20x1%3D%2216%22%20transform%3D%22translate%28299.954%20443.698%29%22%20fill%3D%22none%22%20stroke%3D%22%2300203a%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221.5%22/%3E%0D%0A%20%20%3C/g%3E%0D%0A%3C/svg%3E%0D%0A') no-repeat 95% 50%;
	-webkit-transition:.2s all ease-in-out;
	transition:.2s all ease-in-out;
}
.ungated .resource__item {
	box-shadow: 0 0 30px rgba(0,0,0,.1);
	background-color:#fff;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;	
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
    margin: 0 0 3em;
	position:relative;
	-webkit-transition:.4s all ease-in-out;
	transition:.4s all ease-in-out;
	overflow:hidden;
}
.ungated .resource__item:hover {
	box-shadow: 0 0 40px rgba(0,0,0,.25);
}
.ungated .resource__item:hover .link-text span{
	background-position: 97% 50%;
}



@media only screen and (max-width: 835px) {
	.layout-row.ungated .resource__item {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		margin-right:0;
	}
}
@media only screen and (max-width: 650px) {
	.ungated .resource__item {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}